Subject: RE: Last Call: <draft-ietf-6man-lineid-05.txt> (The Line Identification Destination Option) to Experimental RFC

From: RJ Atkinson <[email-masked]>
Date: Thu, 7 Jun 2012 12:18:49 -0400

One (non-blocking) side comment to the discussion (contained
within "draft-dec-6man-rs-access-harmful") that IPv6 RS messages 
are specified at present to avoid repetitive RS messages after 
a host's initial (re)initialisation period might be worth repeating.

On low bandwidth links (e.g. many commonly used radio links), 
it is very important to keep the ND traffic low, so that the 
link capacity can be used for actual user/data traffic.  

While it is great that some very recent IEEE 802.11 specifications 
enable higher link capacity wireless LAN segments, there remain 
many existing radio link technologies that are unlikely ever
to have higher link capacity.  First-responder radios are especially 
likely to have significantly constrained link capacity, for example.

Yours,

Ran

---

From: Suresh Krishnan <[email-masked]>
Date: Fri, 8 Jun 2012 16:17:28 -0400

Hi Ran,

> likely to have significantly constrained link capacity, for example.

While I fully agree with you, I am not sure how this applies to the
lineid draft. Is there some specific change you would like to see in the
draft?

Thanks
Suresh